body {
	font-family: Times, Helvetica,Arial,sans-serif;
	line-height: 1.3em;
	margin: 0px 0px 0px 0px;
	font-size: 18px;
	color: #000000;
	position: relative;
}

td
{
	font-size: 18px;
	color: #000000;
	font-family: Times, Verdana, Arial, Sans-Serif, Monospace;
	
}

.content {
	font-size: 14px;
	color: #000000;
	font-family: Times, Verdana, Arial, Sans-Serif, Monospace;
	padding: 5px;
}

.header {

	height: 22px;
	background: url(images/header_bg_2.jpg) repeat-x 0 0;
	height: 134px;

}

.middle {
	background-color: #015BA7;
	text-align: center;
}

.mini_footer {

	background: url(images/footer_bg.png) repeat-x 0 0;
	height: 201px;
	color: #015BA7;
}

.postheader {
	background-color: #FFFFFF;
	height: 5px;
}
.prefooter {
	background-color: #FFFFFF;
	height: 5px;
}

.nav {
	background-color: #FFFFFF;
	text-align: center;
}
.horiz_white {
	background-color: #FFFFFF;
	height: 2px;
}
.vert_white {
	background-color: #FFFFFF;
	width: 5px;
}
.mini_text_dark {
	font-family: Times, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0F4F8F;
	font-weight: bold;
	margin: px;
}
.yellow_bg {
	background-color: #FFFFFF;
}
.dynamic_content {
	margin: 5px;
	padding: 5px;
	background-color: #d4e9f0;
}
.mini_text_med {
	font-family: Times, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	padding: 5px;
	line-height: 140%;
	text-align: left;
}
.mini_text_med2 {
	font-family: Times, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	padding: 0px 25px 10px;
	margin: 5px;
	vertical-align: top;
}
.middle_aqua {
	background-color: #E8E8E8;
	text-align: center;
}

A:active
{
	color: #333333;
	text-decoration: underline;
}

A:hover
{
	color: #333333;
	text-decoration: none;
}

A:link
{
	color: #333333;
	text-decoration: underline;
}

A:visited
{
	color: #333333;
	text-decoration: underline;

}
a.mini_text_dark:link {
	text-decoration: none;
	color: #0F4F8F;
	font-size: 12px;
}
a.mini_text_dark:visited {
	text-decoration: none;
	color: #0F4F8F;
	font-size: 12px;
}
a.mini_text_dark:hover {
	text-decoration: underline;
	color: #0F4F8F;
	font-size: 12px;
	
}.mini_text_med3 {
	font-family: Times, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0F4F8F;
	padding: 0px 0px 0px;
	margin: 5px;
	vertical-align: top;
}

.photoborder { border-color: #000000; border-width: 1px; border-style: solid; }

p
{ 
line-height: 140%;
}

.title  {font-family: Times, Arial, Helvetica, sans-serif;font-weight:normal;font-size:22px;color:#333333; padding: 0px; line-height: 5px; padding-top: 0px; font-weight: bold;}  

h3{font-family: Times, Arial, Helvetica, sans-serif;font-weight:normal;font-size:22px;color:#333333; padding: 0px; line-height: 0px; padding-top: 0px;}

h2{font-family: Times, Arial, Helvetica, sans-serif;font-weight:normal;font-size:22px;color:#333333; padding: 0px; line-height: 25px; padding-top: 10px;}

#leftcol{
clear:both;
float:left;
width:210px;
text-align:left;
font-size:18px;
}






#leftcol h3 a, #leftcol h2 a, #rightcol h3 a, #rightcol h2 a{color:#fff;}
#leftcol h3 a:hover, #leftcol h2 a:hover, #rightcol h3 a:hover, #rightcol h2 a:hover{color:#9cf; text-decoration:none;}

#leftcol h4, #rightcol h4{
color:#003;
font-size:14px;
line-height:18px;
padding:10px 10px 4px 10px;
}
#leftcol h4 a, #rightcol h4 a{color:#003;}

#leftcol p, #rightcol p{	
padding: 8px 10px;
line-height:16px;
border-bottom:1px solid #cad7e5;	
}
#leftcol li, #rightcol li{
padding:8px 10px;
line-height:16px;
border-bottom:1px solid #cad7e5;	
}
#leftcol a, #rightcol a {
color: #222; 
text-decoration:none;
}
#leftcol a:hover, #rightcol a:hover, #leftcol .thumb-list a:hover, #rightcol .thumb-list a:hover, #leftcol h4 a:hover, #rightcol h4 a:hover{color: #333333; }

#leftcol .newsdate{
font-size:11px;
color:#7f7f7f;
display:block;
}

#rightcol p.more a, #leftcol p.more a{color: #389fc2;}
#rightcol p.more a:hover, #leftcol p.more a:hover{text-decoration:underline;}

#leftcol .thumb-list{}
#leftcol .thumb-list li{
	padding:0;
	margin:0 0 4px 0;
	border:0;
}
/* show if image is loaded 
#leftcol .thumb-list img{
	float:left;
	margin:0 10px;
}*/
#leftcol .thumb-list a{
	color:#123666; 
	font-weight:bold;
	display:block;
	background:#ecf2f7;
 padding:8px 6px 5px 14px;
		-moz-border-radius: 5px;
 border-radius: 5px;
/*	min-height:34px;*/
}
#leftcol .thumb-list a:hover{
	background:#333333;
	color:#fff;
}